import {request} from '@/utils/request.js'

// 首页  分类列表 推荐列表
export function search(data) {
	return request({
		url: '/zswl-cloud-shop/shopInfo/mainSearch',
		data
	})
}

// 店铺详情
export function shopDetail(data) {
	return request({
		url: '/zswl-cloud-shop/shopInfo/detail',
		data
	})
}

// goodsInfo/appSearch
export function appSearch(data) {
	return request({
		url: '/zswl-cloud-shop/goodsInfo/appSearch',
		data
	})
}

// 获取商品分类
export function getSearchTypeData(data) {
  return request({
    url: '/zswl-cloud-shop/goodsCate/dataColumn'+data,
  })
}
